@charset "UTF-8";
/* line 22, ../../srcss/_tables.scss */
table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 23, ../../srcss/_tables.scss */
table th,
table td {
  padding: 5px 10px;
  text-align: left;
  border-bottom: 1px solid white;
}

/* line 25, ../../srcss/_tables.scss */
table th {
  font-weight: bold;
  white-space: nowrap;
}

/* line 27, ../../srcss/_tables.scss */
table td, table th {
  vertical-align: top;
}

/* line 28, ../../srcss/_tables.scss */
table thead:first-child tr th, table thead:first-child tr td {
  border-top: 0;
}

/* line 29, ../../srcss/_tables.scss */
table thead tr {
  background-color: transparent;
}

/* line 31, ../../srcss/_tables.scss */
table tbody tr {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 32, ../../srcss/_tables.scss */
table tbody tr:nth-child(odd) {
  background-color: #f6f6f6;
  background-color: rgba(24,112,240,0.06);
}
/* line 33, ../../srcss/_tables.scss */
table tbody tr:nth-child(odd):hover {
  background-color: #dee3e8;
}
/* line 35, ../../srcss/_tables.scss */
table tbody tr:nth-child(even) {
  background-color: #ffffff;
}
/* line 36, ../../srcss/_tables.scss */
table tbody tr:nth-child(even):hover {
  background-color: #dee3e8;
}

/* line 41, ../../srcss/_tables.scss */
col:first-child {
  background: #f6f6f6;
}

/* line 42, ../../srcss/_tables.scss */
col:nth-child(2n+3) {
  background: #e9e9e9;
}

/* line 45, ../../srcss/_tables.scss */
.table-header-bg {
  background-size: auto 150px;
  background-repeat: no-repeat;
  background-position: top right;
}

/* line 50, ../../srcss/_tables.scss */
.albitsiya-header-bg {
  background-image: url("/i/apartamenti-head/albitsiya_theader.jpg");
}

/* line 53, ../../srcss/_tables.scss */
.albitsiya .table-info-tr td {
  border-bottom-color: #83b915;
}

/* line 56, ../../srcss/_tables.scss */
.albitsiya .thead {
  border-bottom: 4px solid #83b915;
}

/* line 59, ../../srcss/_tables.scss */
.bozhur-header-bg {
  background-image: url("/i/apartamenti-head/bozhur_theader.jpg");
}

/* line 62, ../../srcss/_tables.scss */
.bozhur .table-info-tr td {
  border-bottom-color: #d50044;
}

/* line 65, ../../srcss/_tables.scss */
.bozhur .thead {
  border-bottom: 4px solid #d50044;
}

/* line 68, ../../srcss/_tables.scss */
.viola-header-bg {
  background-image: url("/i/apartamenti-head/viola_theader.jpg");
}

/* line 71, ../../srcss/_tables.scss */
.viola .table-info-tr td {
  border-bottom-color: #9534eb;
}

/* line 74, ../../srcss/_tables.scss */
.viola .thead {
  border-bottom: 4px solid #9534eb;
}

/* line 77, ../../srcss/_tables.scss */
.gladiola-header-bg {
  background-image: url("/i/apartamenti-head/gladiola_theader.jpg");
}

/* line 80, ../../srcss/_tables.scss */
.gladiola .table-info-tr td {
  border-bottom-color: #ff6a24;
}

/* line 83, ../../srcss/_tables.scss */
.gladiola .thead {
  border-bottom: 4px solid #ff6a24;
}

/* line 87, ../../srcss/_tables.scss */
.stat-z {
  background-color: #c80046;
}

/* line 91, ../../srcss/_tables.scss */
.stat-s {
  background-color: #b0cc08;
}

/* line 95, ../../srcss/_tables.scss */
.albitsiya-bg {
  background: #83b915;
}

/* line 98, ../../srcss/_tables.scss */
.bozhur-bg {
  background: #d50044;
}

/* line 101, ../../srcss/_tables.scss */
.viola-bg {
  background: #9534eb;
}

/* line 104, ../../srcss/_tables.scss */
.gladiola-bg {
  background: #ff6a24;
}

/* line 108, ../../srcss/_tables.scss */
.stat-s, .stat-z {
  display: inline-block;
  margin-right: 5px;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  border-radius: 50%;
}

/* line 115, ../../srcss/_tables.scss */
/*.krag {*/
/*  width: 1.4em;*/
/*  height: 1.4em;*/
/*  border-radius: 50%;*/
/*  line-height: 1.55em;*/
/*  text-align: center;*/
/*  display: inline-block;*/
/*}*/

/* line 124, ../../srcss/_tables.scss */
.blok-etiket {
  font-size: .7em;
}

/* line 128, ../../srcss/_tables.scss */
.red-click {
  cursor: pointer;
}

/* line 132, ../../srcss/_tables.scss */
.kvadratura {
  font-size: 1.3em;
  text-align: right;
}

/* line 137, ../../srcss/_tables.scss */
.cena {
  text-align: right;
}

/* line 141, ../../srcss/_tables.scss */
.section-max-width {
  padding: 0 16px 1em;
  margin-top: 3em;
}

/* line 147, ../../srcss/_tables.scss */
.table-spisak thead tr:nth-child(2) th {
  position: sticky;
  top: 0;
  z-index: 100;
  background-color: #fff;
}

/* line 155, ../../srcss/_tables.scss */
.taright {
  text-align: right;
}

@media only screen and (max-width: 735px) {
  /* line 161, ../../srcss/_tables.scss */
  .table-header-bg table, .table-header-bg thead, .table-header-bg tbody, .table-header-bg th, .table-header-bg td, .table-header-bg tr {
    display: block;
  }

  /* line 162, ../../srcss/_tables.scss */
  .table-header-bg thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
    display: none;
  }

  /* line 163, ../../srcss/_tables.scss */
  .table-header-bg tr {
    border-bottom: 10px solid rgb(255, 255, 255);
    /*border-bottom: 3px solid rgb(0, 129, 193);*/
  }
  /* line 164, ../../srcss/_tables.scss */
  .table-header-bg tr:last-of-type {
    border-bottom: 0 none;
  }
  /* line 165, ../../srcss/_tables.scss */
  .table-header-bg tr td:first-child {
    border: 0 none;
  }

  /* line 167, ../../srcss/_tables.scss */
  .table-header-bg table th {
    font-size: 1.5em;
    padding-left: 16px;
  }

  /* line 171, ../../srcss/_tables.scss */
  .table-header-bg td {
    border: none;
    position: relative;
    padding-left: 50% !important;
    text-align: left !important;
    padding-right: 2em;
  }

  /* line 172, ../../srcss/_tables.scss */
  .table-header-bg td:before {
    position: absolute;
    top: 0;
    /*top: 5px;*/
    left: 16px;
    width: 30%;
    padding-right: 10px;
    white-space: nowrap;
  }

  /* line 174, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(1):before {
    content: "Тип";
  }

  /* line 175, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(2):before {
    content: "Вход";
  }

  /* line 176, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(3):before {
    content: "Етаж";
  }

  /* line 177, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(4):before {
    content: "Изложение";
  }

  /* line 178, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(5):before {
    content: "Обща площ";
  }

  /* line 179, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(6):before {
    content: "Цена";
  }

  /* line 180, ../../srcss/_tables.scss */
  .table-header-bg td:nth-of-type(7):before {
    content: "Статус";
  }
}
/* line 5, ../../srcss/sass/critical_apartments.scss */
.header-apartamenti {
  padding-bottom: 22.744%;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-image: url("/cdn_images/sin-background.jpg");
}
/* line 11, ../../srcss/sass/critical_apartments.scss */
.header-apartamenti .header-main-akcent {
  display: none;
}

/* line 16, ../../srcss/sass/critical_apartments.scss */
.op_prodajbi {
  vertical-align: bottom;
  padding-top: 1.5em;
}

/* line 21, ../../srcss/sass/critical_apartments.scss */
#heart {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 45px;
  animation: heartbeat 1s infinite;
}

/* line 28, ../../srcss/sass/critical_apartments.scss */
#heart:before,
#heart:after {
  position: absolute;
  content: "";
  left: 25px;
  top: 0;
  width: 25px;
  height: 40px;
  background: #c33;
  -moz-border-radius: 25px 25px 0 0;
  border-radius: 25px 25px 0 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

/* line 50, ../../srcss/sass/critical_apartments.scss */
#heart:after {
  left: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

@keyframes heartbeat {
  0% {
    transform: scale(0.75);
  }
  20% {
    transform: scale(1);
  }
  40% {
    transform: scale(0.75);
  }
  60% {
    transform: scale(1);
  }
  80% {
    transform: scale(0.75);
  }
  100% {
    transform: scale(0.75);
  }
}
/* line 94, ../../srcss/sass/critical_apartments.scss */
.eye-open, .eye-close {
  display: inline-block;
}

/* line 97, ../../srcss/sass/critical_apartments.scss */
#icon-eye {
  display: inline-block;
  width: 40px;
  overflow: auto;
  /* set the icon color */
  color: white;
}

/* for other color settings, use the svg's ids */
/* line 107, ../../srcss/sass/critical_apartments.scss */
#eye-pupil {
  color: #121725;
}

/* line 108, ../../srcss/sass/critical_apartments.scss */
#eye-lashes {
  color: #121725;
}

/* line 109, ../../srcss/sass/critical_apartments.scss */
#eye-bottom, #eye-top {
  color: #121725;
}
